Bug 1281394 - The new version of supertuxkart has compatibility problems with my graphics
The new version of supertuxkart has compatibility problems with my graphics
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: supertuxkart (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 07:26 EST by Ervin
Modified: 2016-01-10 11:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-10 11:53:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ervin 2015-11-12 07:26:56 EST
Version of the software: 0.9-2.fc23

There are no special steps to reproduce. 
The previous version of supertuxkart in Fedora 22 was running smoothly
and had no problem with my graphics. 
But the new version is not fully compatible it seems. 
I am using the open source radeon driver for radeon 5470.

Note You need to log in before you can comment on or make changes to this bug.